* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Inter", sans-serif;
}

body {
    background: #09090b;
    /* Cor de fundo */
    color: #e4e4e7;
    /* Cor dos textos */
    padding: 40px;
    display: flex;  /* Mostra os itens - habilita super poderes */
    flex-direction: column;
    align-items: center;
}

h1 {
    font-size: 40px;
    /* tamanho do texto */
    color: #fafafa;
    font-weight: bold;
    /* Grossura da fonte */
    /* bold = negrito */
}

span {
    color: #22c55e;
}

p {
    color: #71717a;
    margin: 10px;
}

textarea {
    resize: none;
    width: 100%;
    max-width: 640px;
    /* Largura */
    padding: 16px;
    border: 1px solid #27272a;
    /* trocar a cor da borda*/
    border-radius: 10px;
    /* arredondar a borda */
    background: #141419; /* cor de fundo */
    color: #fafafa;
    outline: none;
    margin-top: 20px;
}

button {
    width: 100%;
    max-width: 640px;
    background: #22c55e;
    font-size: 16px;
    font-weight: bold;
    border-radius: 10px;
    border: none;
    padding: 15px;
    cursor: pointer;
    margin-top: 10px;
}

.blococodigo {
    background: #141419;
    border: 1px solid #27272a;
    border-radius: 12px;
    padding: 16px;
    font-size: 14px;
    color: #34d399;
    line-height: 2;
    overflow: auto;
}

.resultados{
    width: 100%;
    height: 100%;
    min-height: 350px;
    border: 1px solid #27272a;
    border-radius: 12px;
    background: #141419;
}